$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.29.7-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.29.7-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '5771B6699EA861322043C00884DBF27135C4654EB39BF2669B0DD1A2A27A31F1'
  checksumType = 'sha256'
  checksum64 = '5771B6699EA861322043C00884DBF27135C4654EB39BF2669B0DD1A2A27A31F1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.29.7-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
